body {
font-family : Verdana, Arial, sans-serif; 
margin : 0; 
padding : 0;  
color : #000000; 
font-size : 80%;
background-color : #ffffff 
} 
/** REDEFINED HTML TAGS **/
p , li , ol , ul , a, td, th {
font-family : Verdana, Arial, sans-serif; 
} 
h1 {
color : #006699; 
font-family : Verdana, Arial, sans-serif; 
font-size: 150%;
margin-bottom: 0;
margin-top:0
} 
h2 {
color : #006699; 
font-family : Verdana, Arial, sans-serif; 
font-size: 140%
} 
h3 {
color : #006699; 
font-family : Verdana, Arial, sans-serif; 
font-size: 120% 
} 
h4 {
color : #006699; 
font-family : Verdana, Arial, sans-serif;  
font-size: 110%
} 
h5 {
color : #006699; 
font-family : Verdana, Arial, sans-serif; 
font-size: 105%
} 
h6 {
color : #006699; 
font-family : Verdana, Arial, sans-serif; 
font-size: 100%
} 

a:link {
text-decoration : none
} 
a:visited {
color : #8800ff; 
text-decoration : none
} 
a:hover {
text-decoration : underline
} 
a:active {
color : red; 
text-decoration : none 
} 
/** CLASS STYLES **/
.smaller {
font-size : 85%; 
font-family : Verdana, Arial, Helvetica, sans-serif
} 
.tdcblue {
background-color : #006699; 
font-family : Verdana, Arial, sans-serif; 
color : #ffffff; 
font-weight : normal
} 
.bgdblue {
background-color : #006699
}
.leftnav {
font-family : Verdana, Arial, sans-serif; 
background-color : #006699; 
color : #ffffff; 
font-size : 85%
} 
.leftnav a:link {
color : #ffffff 
} 
.leftnav a:visited {
color : #ffffff 
} 
.leftnav a:hover {
color : #ffffff 
} 
.leftnav a:active {
color : #ffffff 
} 
.leftnav02 {
font-family : Verdana, Arial, sans-serif; 
background-color : #228CC1; 
color : #ffffff; 
font-size : 85%
}
.leftnav02 a:link {
color : #ffffff 
} 
.leftnav02 a:visited {
color : #ffffff 
} 
.leftnav02 a:hover {
color : #ffffff 
} 
.leftnav02 a:active {
color : #ffffff 
} 

.leftnav03 {
font-family : Verdana, Arial, sans-serif; 
background-color : #94D7F7; 
color : #006699; 
font-size : 85%
}
.leftnav03 a:link {
color : #069 
} 
.leftnav03 a:visited {
color : #069
} 
.leftnav03 a:hover {
color : #069 
} 
.leftnav03 a:active {
color : #069 
} 
.cellborder {
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px none #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
.cellborder_top {
	border-top: 1px solid #FFFFFF;
}
.cellborder_topbottom {
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
.centre {
text-align : center 
} 
.white {
color : #ffffff 
} 
.bgwhite {
background-color: #ffffff
}
.invisible {
visibility : hidden
}
.search {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #006699; 
font-size : 100%;
background-color: #fff; 
font-weight: bold; 
border:1px solid #fff;
}
input.btn {
	font-family: verdana, arial, sans-serif;
	font-size: 0.85em;
	font-weight: bold;
	color:#333333;
	background-color: #B7DF6D;
	border-top: 1px solid #28A41F;
	border-right: 1px solid #238A1B;
	border-bottom: 1px solid #238A1B;
	border-left: 1px solid #28A41F;
	filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#53C14B')}
	  
input.btnhover {
	border-top: 1px solid #adf;
	border-right: 1px solid #7ad;
	border-bottom: 1px solid #7ad;
	border-left: 1px solid #adf;